package ru.myitschool.work.domain.auth

import ru.myitschool.work.domain.auth.repo.AuthorizationRepository
import javax.inject.Inject

class LogoutUseCase @Inject constructor(
    private val repo: AuthorizationRepository,
) {
    suspend operator fun invoke() {
        return repo.logout()
    }
}